Introjucer update


#1

I just deleted my git repo and started using the introjucer.

I notice that using “update”, it checks online but find the most recent version to be juce 1.54 … from july 15 of this year. That can’t be right.

Since I don’t have the MP3 Audioformat in this update however, I assume this is indeed downloading an older version?

Am I doing something wrong? It should be the “bleeding edge” version, yes?


#2

The old one should download the last old (trunk) version… The version of it in the modules branch will download modules instead. I guess you’re using the old one.